Page MenuHomePhabricator

BookManagerv2 should extend from JSONContent in core
Closed, DeclinedPublic

Description


Version: unspecified
Severity: enhancement

Details

Reference
bz69334

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:34 AM
bzimport set Reference to bz69334.
bzimport added a subscriber: Unknown Object (MLST).
Legoktm created this task.Aug 9 2014, 12:58 PM
Krinkle added a subscriber: Krinkle.
MarcoAurelio closed this task as Declined.Nov 7 2017, 9:53 AM
MarcoAurelio added a subscriber: MarcoAurelio.

Declining because BookManagerv2 is an archived extension now. Please see T178938: Archive the BookManagerv2 extension for details. All Gerrit patches were already abandoned long ago.